# Package Information for pkg-config

prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=/usr/local/include/sqlcipher

Name: SQLite
Description: SQL database engine
Version: 3.53.1
Libs: -L${libdir} -lsqlcipher
Libs.private: -lm -lz  -lpthread 
Cflags: -I${includedir}
